<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>upt7G4pjX5rFhXNERHlpP0m5clm1h0TCvDCt3m1UnJw=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">FRCcRDS5WWge5x//j7ybIfOZkZXe5nM+H1ocE9U1gcsFsrHBruwwmy9WEEya0hRjX6zBs6cMHkpi
sXfnd8PyWoB6bGOIgw57RnOEaARRA1NLbOjPOH8bfUc5oGeezTYttPwznKsg8RilqK/f41Ge3Vvi
2QpRhsB3+dl38/dbsCYAlgqhJFSSbkKk73VHOvQck2Jc3MYZt66TbLFESjpjMUGpIFBPWuLoK5mO
XqrCf3fCqwVgIXAEDsAGC3M9MGQjiooBF6NPuQ29XXlaN5ZcZCTQmZ9XZrzVihOzhVP45t1po5YU
nGUyHP9taXuVeuMvkVVEMCyg2V/NYDMpGPOFZA==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDIDCCAgigAwIBAgIbLTIxZTFhZTgwOjE1N2Y1OTVmZjcxOi04MDAwMA0GCSqGSIb3DQEBBQUA
MDoxCzAJBgNVBAYTAkNOMQ0wCwYDVQQKEwRUS0NCMQ0wCwYDVQQLEwRUS0NCMQ0wCwYDVQQDEwRU
S0NCMB4XDTE2MTAyMzA3MjcxMFoXDTIxMTAyNDA3MjcxMFowOjELMAkGA1UEBhMCQ04xDTALBgNV
BAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRLQ0IwggEiMA0GCSqGSIb3DQEBAQUA
A4IBDwAwggEKAoIBAQCWD4UFndY23E7KJBi4ylWGCpiiEyNCeokIQi9TFUrnJpdGYzkf37bi8BUr
3sPz0OMSYjiJTuOKY0VZ7gJLnsX07FMXX7QFHKRLch72OTJdjs/GovVSbBlZlE4c4KYMPr+Y/MFl
DEq++WR3xpiF/YmW9mkznNEQbQyUjsYNVC7QmhhDZCtyJyi9R6sI8J7X/diE3hUebzf/VbW9QDNn
iR1hQUnCtHSrJNJaA7Kpvp5rTnG5hT+JWtPZsWibncfRohmc3U5yEBsCKj6SnQAPJU5jrRvb4+Kk
ZUqQVzWzn77MRwYxApyCfQKL5egj5yhvp26sSCC3l9/SRW/QHkkLIizJAgMBAAGjFzAVMBMGA1Ud
JQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQBdogfEx0zWJKzok1KeD80xjiMfZc/k
VOlS6ECA+IvJGsjkia+kWEqBDoZXnclgotK+dOll3IJWvbNljIlrVVimDYGsXjrthWYeFMhlllUh
r4QjiKer4HZJnb9IztHura127y99zPitAY22XxS5GP78i8g7EHSWXCGns9LLSw98dil+z9qmxsK8
9XZUOvnvXUCDvFEvIYb4tOsuGwYY9bxpfGHtcxE4lAqiShPWAFVd8gZDj/lZR1JbnutPOZdQwne7
7uFuIIgn5VXItbzexmr0VWz3GG+GWbpcJSqzNFLu2J1nI9JCD7eEc+uI28tfE8Ey3sc8Q7bM+pLX
wfXQr+5S</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tJJ0h/CXJc9VZg3yT0WtEI7WTqrm1KdBWqXzZ1/5orA=</DigestValue></Reference><Reference URI="AppIconsForPublish/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YN63VAk/I/0H7SFqGr5OJ+RHMqtMkfyOfeyTgDgI25I=</DigestValue></Reference><Reference URI="AppIconsForPublish/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LH92vGTUMEJAC1f+iLzvqPgWVzMe5Q4/ladXNrDEYM8=</DigestValue></Reference><Reference URI="AppIconsForPublish/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VsXOQa1TA/zF5ki8k33o4un+8T53G9kV71cjRCDusjU=</DigestValue></Reference><Reference URI="AppIconsForPublish/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HCgoM5a7wGXbLOyy219Ac4tjkDmR+FF9o2PIJJq9cBk=</DigestValue></Reference><Reference URI="data/xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C92UWzEol1ArOiA2qLhGk8BhWKzmEhvKeXCUXd4AnlQ=</DigestValue></Reference><Reference URI="King Picture Merge.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MenjQ9d9I5LOUUpCCcRV+2IqSPP0e5OI0qAUyNhY6J8=</DigestValue></Reference><Reference URI="TKCB_www.tkcb.cc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AYYCII8SF8TQjXlnUhKaGKdo/eHdyczqqyKvwWyrDJU=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【使用说明1】.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fJY0QB8C3ObtU7pFZX4aQmNWky7pou5wubFE0Vc7nz0=</DigestValue></Reference><Reference URI="【使用说明2】.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ruod/i+IzQrT4hxSn9KG3/eq8ZI46T1wWhHlk3ziQjs=</DigestValue></Reference><Reference URI="【使用说明3】.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fjO9wc4Gkf613X4WBY8ebVjHHZZCirdnz2bc6vSzMZc=</DigestValue></Reference><Reference URI="【合作发展】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJjN4rvAZzYT1KOSYRjSbWCz4j85o0vJi5TUJggnOfo=</DigestValue></Reference><Reference URI="【官方网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Jgz7wL+wPruA1rMQQxkT7NSj6FG1JA4OHzt0NlNhz9o=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
